Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 05 Jan 2023 12:36:43 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi 
I had an order with code 9402770279 for 2 maybeline Newyork eyeliner
the product was not the same as the picture you showed on the website, So, as soon as I opened the package, I asked for refund in the store  26 November,Until now, I have not yet received notification from my bank regarding refund
The amount was 58 AED https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5537102